Subject: ackanomic digest V2 #468
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Friday, January 16 1998       Volume 02 : Number 468

----------------------------------------------------------------------

Date: Fri, 16 Jan 1998 19:24:47 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 512 (Goldenmean)

This has been reassigned to Vynd. 

Joshua Herreshoff wrote:
> 
> I'm afraid I'm going to have to plead inexperience and decline this selection.
> Sorry.  Maybe if it wasn't such a ridiculously ugly snag.
> (Thanks a lot for bringing it up though Bill, remind me never to mention a
> game to you again, sheesh ;) )  <-note proper smiley bracketing
> 
> Malenkai wrote:
> 
> > This was not distributed as described in the rules
> > the first time.  It has been assigned to Goldenmean
> > this time.
> >
> > Clerk of the Courts
> > anxiously awaiting retirement :)
> > ----------
> > From:  aaron shapiro
> > Sent:  Tuesday, January 13, 1998 2:10 AM
> > To:  'ak registrar'
> > Subject:  acka:CFJ
> >
> > Statement:
> > Malenkai was unable to leave the game.
> >
> > Reasoning:
> > Rule one states that "Those players who were members of Vulcan on August
> > 28, 1997 [/dev/joe, Malenkai, ThinMan, andVynd] are Evil Overlords of
> > Ackanomic (retired)"
> > This I take as meaning they are always the only members of the Evil Overlords
> > Of Ackanomic (retired)(hereafter EOA).
> > The rule also states "No other players and no non-players are EvilOverlords of
> > Ackanomic (retired). "
> > So malenkai must be a member of EOA, but as a non player cannot be a
> > member of EOA.
> >
> > So either malenkai was unable to leave, or the customary interpretation of rule
> > one must change.  As rule one states "The game state may not be altered in
> > such a way as to cause the customary interpretation of this rule to be
> > changed." The customary interpretation may not be changed and so malenkai was
> > unable to leave the game.

------------------------------

Date: Fri, 16 Jan 1998 19:38:44 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Anti-Voting Discussion

> Can you name a nomic which has which is still going?

I do not observe or play in other nomics, but I was told 
that Agora did not have points (or even winning).  I have 
not attempted to verify if that is true or false.

> The fact remains that without proposals nomic is not nomic, or at least
> not much of a nomic.  If you need a win incentive, even a far-off one, to
> get more people writing more proposals and creating a more complex
> ruleset, then so be it.  Not everyone can win half the cycles by paradox.

I'm not arguing to eliminate proposals, just point, currency, and
swingpoint accumulation.  It seems excessive to have 1, much less
three measures of wealth.  At one time, we had even more scorekeeping
tokens, and they have been eliminated, fortunately.

> The other argument is that trying to ascribe "worthiness" to different
> methods of winning is itself a meaningless act. 

I do not attempt do to that, although everyone seems to indicate
that I do, so my beliefs are not coming across as intended.  In any
case, my favorite genre of game has no winning at all, and that
is FRP games, such as Dungeons and Dragons and the like.  I prefer
the sorts of incentive model in those games, and that is the 
satisfaction of elegance, problem solving, character development,
creativity, and competing against the environment as opposed to
other players.

As for the rest of my points, the voters and I will have to agree to
disagree, I suppose, because no argument I have seen has convinced me
to change my view, and I have yet to convince anyone else that having
others work for your win is a bad thing :-)

Malenkai

------------------------------

Date: Fri, 16 Jan 1998 19:58:55 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Anti-Voting Discussion

> As for anti-voting, I do not want to see it go, and will be rather sad
> if 60% of the current group of players wants to remove it. A proposal
> writer *always* has the option of Modesty. If anti-voting is an issue,
> it is because they voluntarily chose to let it be one.

I think this is a bit misleading.  Even Modest proposals have a 20% 
anti-voting component, as opposed to 30-42% for vanilla proposals 
(Grandiose proposals are to rare to count).  I do not know how I 
personally have "voluntarily chose to let" anti-voting be an 
issue, and do not see an option to personally eliminate it it 
my proposals, most of which are Modest.  If such were indeed the case
(eliminating anti-voting on modest proposals), then the
gist of some of these comments would be more applicable; those
who cared about points and anti-voting could play that way, and
those that dislike it could ignore it.

Malenkai

------------------------------

Date: Fri, 16 Jan 1998 21:52:23 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 512 (Goldenmean)

I accept.

On Fri, 16 Jan 1998, Malenkai wrote:

> This has been reassigned to Vynd. 
> 
> Joshua Herreshoff wrote:
> > 
> > I'm afraid I'm going to have to plead inexperience and decline this selection.
> > Sorry.  Maybe if it wasn't such a ridiculously ugly snag.
> > (Thanks a lot for bringing it up though Bill, remind me never to mention a
> > game to you again, sheesh ;) )  <-note proper smiley bracketing
> > 
> > Malenkai wrote:
> > 
> > > This was not distributed as described in the rules
> > > the first time.  It has been assigned to Goldenmean
> > > this time.
> > >
> > > Clerk of the Courts
> > > anxiously awaiting retirement :)
> > > ----------
> > > From:  aaron shapiro
> > > Sent:  Tuesday, January 13, 1998 2:10 AM
> > > To:  'ak registrar'
> > > Subject:  acka:CFJ
> > >
> > > Statement:
> > > Malenkai was unable to leave the game.
> > >
> > > Reasoning:
> > > Rule one states that "Those players who were members of Vulcan on August
> > > 28, 1997 [/dev/joe, Malenkai, ThinMan, andVynd] are Evil Overlords of
> > > Ackanomic (retired)"
> > > This I take as meaning they are always the only members of the Evil Overlords
> > > Of Ackanomic (retired)(hereafter EOA).
> > > The rule also states "No other players and no non-players are EvilOverlords of
> > > Ackanomic (retired). "
> > > So malenkai must be a member of EOA, but as a non player cannot be a
> > > member of EOA.
> > >
> > > So either malenkai was unable to leave, or the customary interpretation of rule
> > > one must change.  As rule one states "The game state may not be altered in
> > > such a way as to cause the customary interpretation of this rule to be
> > > changed." The customary interpretation may not be changed and so malenkai was
> > > unable to leave the game.
> 

------------------------------

End of ackanomic digest V2 #468
*******************************